TUGU PRATAMA INDONESIA (TPI) - Bug #1113
Payrol - Pajak
05/11/2022 09:36 AM - fernando sergio rumbayan

Status: Closed Start date: 05/11/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Dear mba yoma,
Mba yoma tolong pajak tidak terhitung saat di running payrolinya

terima kasih...

History

#1 - 05/20/2022 09:40 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing
Fixing :
Penyesuaian field2 untuk wagetype?2 pajak di table cu0300

#2 - 05/20/2022 09:40 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Moch Alinafia

#3 - 07/28/2022 05:01 PM - Moch Alinafia
- Status changed from QA Test to Closed

07/05/2025

1/1



http://www.tcpdf.org

